# Get send document configuration Returns the pre-filled email data for sending an estimate to a client. This includes the default recipient, subject, and body with placeholders resolved based on the document and client context. Endpoint: GET /api/v3/{estimate_type}/{id}/send Version: 3.1.0 Security: apiKeyAuth ## Path parameters: - `estimate_type` (string, required) Type of estimate document (quotes, proformas, fees_notes). Enum: "quotes", "proformas", "fees_notes" - `id` (integer, required) The document ID. Example: 541674 ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 200 fields (application/json): - `send` (object) - `send.to` (string,null) Null when the client has no email on file. Example: "email@teste.com" - `send.email_cc` (string) Example: "cc1@example.com, cc2@example.com" - `send.email_bcc` (string) Example: "finance@example.com" - `send.subject` (string) Example: "Your invoice 2025/123 is ready" - `send.body` (string) Example: "Hello John,\nPlease find your invoice 2025/123 attached.\nRegards,\nCompany\n" - `send.send_copy` (boolean) Example: true ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string) ## Response 422 fields (application/json): - `errors` (array) Lista de erros retornada quando falha a obtenção da configuração de envio. Example: [{"error":"There was an error retrieving send document configuration"}] - `errors.error` (string) ## Response 500 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)